Subject: 回复： Re: 回复： Re: 回复：回复：Re: 答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复: 答复 : 回复： Re: 回复： Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single Cell Light Filte ring Spunlace Honeycomb Shades Fabrics
From: Nico Jiang <[email-masked]>
To: Pham Thuy <[email-masked]>, Lucy Jiang <[email-masked]>
Date: Wed, 10 May 2017 18:00:55 +0800

Ok Thuy,We will remove it from this shipment.

Best regards,Yours,Nico Jiang+86 13003148889 / +1 520 7045386www.sofidecora.com
Sent from my mobile.-------- 原始信息 --------由： Pham Thuy <[email-masked]> 日期: 2017-05-10  17:39  (GMT+08:00) 收件人： Nico Jiang <[email-masked]>, Lucy Jiang <[email-masked]> 主题： Re: 回复： Re: 回复：回复：Re: 答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复: 答复 : 回复： Re: 回复： Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single Cell Light Filte ring Spunlace Honeycomb Shades Fabrics 

    Dear Nico,
    I knew the base different fabrics of HSL-4238.
    But it is very difficult for us, we already show sample color to
      customer.
    It is big different color, not a little different.
    By the way, last time, when ordering, I already told you about
      taking care this color.
    Because it is important collection to introduce customer. 

    Hope your side to support for this statement and think about
      long-cooperation in the future.

    Best regards,
    Thuy

    

    On 5/10/2017 3:30 PM, Nico Jiang wrote:

    
      
      Hi Thuy,
      I have double checked this matter, HSLB26-003 is ok to remove
        from the list, we will remake this item and send in next
        shipmemt. About HSL-4238 is a little different from the color
        sample because the base fabrics is different. And you know that
        we make this item specially for you. So is it ok that you can
        accept this difference this time? We will definately improve the
        color to be more light yellow in next shipment.
      Thank you and waiting for your confirmation.

      

        Best regards,
        Yours,
        Nico Jiang
        +86 13003148889 / +1 520 7045386
        www.sofidecora.com

        
        Sent from my mobile.

        -------- 原始信息 --------
        由： Pham Thuy <[email-masked]> 
        日期: 2017-05-10 16:14 (GMT+08:00) 
        收件人： Lucy Jiang <[email-masked]>, 蒋文章
          <[email-masked]> 
        主题： Re: 回复：回复：Re: 答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复:
          答复 : 回复： Re: 回复： Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single Cell
          Light Filte ring Spunlace Honeycomb Shades Fabrics 

        
      
      Dear Lucy and Nico,

      After checking your sample,
      2 items are not match to our color request, pls see attach
        file.
      For shipment ETD 16.May, pls remove these item HSLB26-003 and
        HSL-4238.
      Hope your side support.

      Best regards,

      Thuy

      On 5/10/2017 8:49 AM, Lucy Jiang
        wrote:

      
        
          Dear
              Thuy,

            
          After check with Express agent the
            samples should be arrivel to your side.attached is the
            receipt for your reference.

          
          The samples I sent to you are from
            shipment lot to be delivered. Pls check again. thanks.

            
          
            Best
                Regards
             
            Lucy
                Jiang
             
            Zhong
                  Ning Industry (Shanghai ) Co., Ltd.
            Mobile: +86
                18964883117
             
            www.sofidecora.com

                

            
          
            ------------------------------------------------------------------
            发件人：Pham
                Thuy <[email-masked]>
            发送时间：2017年5月9日(星期二)
                16:35
            收件人：Lucy
                Jiang <[email-masked]>;
                蒋文章 <[email-masked]>
            主　题：Re:
                回复：Re: 答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复: 答复 : 回复：
                Re: 回复： Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single Cell
                Light Filte ring Spunlace Honeycomb Shades Fabrics

              
            Dear Lucy,
            I have not received yet. pls help me to check again.
            When samples come?
            Best regards,
            Thuy

            

            On 5/9/2017 3:29 PM, Lucy Jiang
              wrote:

            Dear
                Thuy,

              
            Do you have received the samples
              from us in these two days? 

              
            
              Best
                  Regards
               
              Lucy
                  Jiang
               
              Zhong
                    Ning Industry (Shanghai ) Co., Ltd.
              Mobile: +86
                  18964883117
               
              www.sofidecora.com

                  

              
            ------------------------------------------------------------------
            发件人：Lucy
                Jiang <[email-masked]>
            发送时间：2017年5月4日(星期四)
                11:31
            收件人：Pham
                Thuy <[email-masked]>;
                蒋文章 <[email-masked]>;
                Susan <[email-masked]>
            主　题：Re:Re:
                答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复: 答复 : 回复： Re: 回复：
                Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single Cell Light Filte
                ring Spunlace Honeycomb Shades Fabrics

              

             Dear Thuy, 

            
             The goods of revised order A are ready for
              shipment.Attached, pls kindly find the CI & PL for
              your  

            
             information. Also pls noted that the samples for each
              items will be send out to you for your record.Thanks. 

            

              
                 Best Regards 
                   
                 Lucy Jiang 

                 Zhong Ning Industry
                      (Shanghai ) Co., Ltd. 
                
                  Mobile: +86 18964883117 
                   
                 www.sofidecora.com

                  

            

              

              

              -------- Original-------- 

              From:[email-masked]

              To:[email-masked],[email-masked],[email-masked]

              CC: 

              Sent:2017-04-19 14:31:48 

              Subject:Re: 答复: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复: 答复:
              答复 : 回复： Re: 回复： Re: 回复： Re: 答 复: 答复: [ZNI] FCL02 Single
              Cell Light Filte ring Spunlace Honeycomb Shades Fabrics 

               Dear Nico, 
               I will send you again for revised order. 
               Pls use list for checking and processing. 
               Best regards, 
               Thuy 

               On 4/19/2017 9:00 AM, Nico
                Jiang wrote: 

              <!--  @font-face{font-family:宋体;panose-1:2 1 6 0 3 1 1 1 1 1;}{font-family:Cambria Math;panose-1:2 4 5 3 5 4 6 3 2 4;}{font-family:Calibri;panose-1:2 15 5 2 2 2 4 3 2 4;}{font-family:微软雅黑;panose-1:2 11 5 3 2 2 4 2 2 4;}{font-family:\@宋体;panose-1:2 1 6 0 3 1 1 1 1 1;}{font-family:\@微软雅黑;panose-1:2 11 5 3 2 2 4 2 2 4;}p.MsoNormal, li.MsoNormal, div.MsoNormal{margin:.0cm;margin-bottom:.0pt;font-size:12.0pt;font-family:宋体;color:black;}a:link, span.MsoHyperlink{mso-style-priority:99;color:blue;text-decoration:underline;}a:visited, span.MsoHyperlinkFollowed{mso-style-priority:99;color:purple;text-decoration:underline;}p{mso-style-priority:99;mso-margin-top-alt:auto;margin-right:.0cm;mso-margin-bottom-alt:auto;margin-left:.0cm;font-size:12.0pt;font-family:宋体;color:black;}pre{mso-style-priority:99;mso-style-link:HTML 预设格式 Char;margin:.0cm;margin-bottom:.0pt;font-size:12.0pt;font-family:宋体;color:black;}span.HTMLChar{mso-style-name:HTML 预设格式 Char;mso-style-priority:99;mso-style-link:HTML 预设格式;font-family:Courier New;color:black;}span.EmailStyle20{mso-style-type:personal;font-family:Calibri,sans-serif;color:windowtext;}span.EmailStyle21{mso-style-type:personal;font-family:Calibri,sans-serif;color:windowtext;}span.EmailStyle22{mso-style-type:personal;font-family:Calibri,sans-serif;color:windowtext;}span.EmailStyle23{mso-style-type:personal;font-family:Calibri,sans-serif;color:windowtext;}span.EmailStyle24{mso-style-type:personal-reply;font-family:Calibri,sans-serif;color:windowtext;}.MsoChpDefault{mso-style-type:export-only;font-size:10.0pt;}@page WordSection1{size:612.0pt 792.0pt;margin:72.0pt 90.0pt 72.0pt 90.0pt;}div.WordSection1{page:WordSection1;}-->
              
                 Ok Thuy, 
                 It is only for the light filtering
                  collection, there is no change for the room darkening
                  collection, am I right? 
                 Thanks you for your sooner
                  confirmation. 

                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386  
                   www.sofidecora.com

                     

                
                  
                     发件人: Pham Thuy [mailto:[email-masked]]

                      发送时间: 2017年4月19日 9:20

                        收件人: Nico Jiang

                        抄送: [email-masked]

                        主题: Re: 回复： Re: 答复: 答复: 答复: 答复: 转发： 答复:
                        答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI]
                        FCL02 Single Cell Light Filtering Spunlace
                        Honeycomb Shades Fabrics  

                   
                 Dear Nico, 
                 Yes, It is light filtering. I will already send you
                  our sample today.Will tell you tracking no. later 
                 Pls keep carefully, then finish ordering. pls return
                  us. 
                 Best regards, 
                 Thuy. 

                   On 4/18/2017 6:19 PM, Nico Jiang
                    wrote: 

                   Hello again Thuy, 

                   Please also confirm that those
                    three items are HSL26-009(cancel), and HSL26-002/003
                    changed to follow your color. 

                   They are HSL, not HPL, which is
                    light filtering.  

                     

                   Is it same change for Room
                    Darkening? 

                     

                     

                   Best regards, 
                  
                     Yours, 

                     Nico Jiang 

                     +86 13003148889 / +1 520
                      7045386 

                     www.sofidecora.com

                  

                  
                     Sent from my mobile. 

                
                  
                     -------- 原始信息 -------- 

                     由： Pham Thuy <[email-masked]>

                  
                     日期: 2017-04-18 17:16
                      (GMT+08:00) 

                     收件人： Nico Jiang <[email-masked]>,
                      'Susan' <[email-masked]>,
                      'Hoang Nga' <[email-masked]>,
                      'Thao' <[email-masked]>

                  
                     抄送： [email-masked]

                  
                     主题： Re: 答复: 答复: 答复: 答复: 转发：
                      答复: 答复: 答复: 回复： Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI]
                      FCL02 Single Cell Light Filtering Spunlace
                      Honeycomb Shades Fabrics 

                       

                 Dear Nico, 
                 Could you help me to check if your side finished 3
                  items fabric below or not? 
                 We want to change something as below: 
                 1.HPL26-009: want to cancel 
                 2.HPL26-002 and 003, we intend to give you color for
                  making 2 items. 
                 Pls help me to check ASAP. 
                 Best regards, 
                 Thuy 

                   On 4/17/2017 9:50 PM, Nico Jiang
                    wrote: 
                
                 Dear Thuy, 
                 How are you? 
                 Sorry for the later reply. 
                 Lucy is our planner and she will
                  coordinate to shipment with your forwarder in future.
                
                 I put her cc in this email and her
                  mobile No is +86 18964883117 
                 Our office address in Shanghai is
                  as below: 
                 Room 1003, KangChengDao #68
                  Building, #958 Xingsong Road, Shanghai, China 201199 
                   
                 By the way, do you need the CO as
                  one of your importing documents, if not, it will save
                  a lot of our time. Please confirm it. 
                 Thank you and have a nice evening.

                
                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386 
                   www.sofidecora.com

                   

                   

                     发件人: Pham Thuy [mailto:[email-masked]]

                      发送时间: 2017年4月14日 16:31

                        收件人: Nico Jiang; 'Susan'; 'Hoang Nga';
                        'Thao'

                        主题: Re: 答复: 答复: 答复: 转发： 答复: 答复: 答复: 回复：
                        Re: 回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single
                        Cell Light Filtering Spunlace Honeycomb Shades
                        Fabrics 

                   
                 Dear Nico, 
                 Thanks for your updated information. 
                 Pls send me company address and PIC name, tell no.
                  contact. 
                 I will ask forwarder to contact with you. 
                 By the way, about requirement documents, pls send me
                  invoice/pl in advance when you can issue. 
                 I will check draft then you can process. 
                 Let me know if any query. 
                 Best regards, 
                 Thuy 
                
                   On 4/14/2017 3:22 PM, Nico Jiang
                    wrote: 
                
                 Dear Thuy, 
                 How are you? 
                 Please be noted that your order
                  shall be ready in April 25th, I will send
                  the final qty and balance once they are ready. 
                 By the way, do you have some
                  special requirement for the matter of documents during
                  importation? If so, please let me know about it. And
                  please send me your forwarder’s contact to arrange the
                  shipment in future. 
                 Thank you and have a nice weekend.

                
                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386 
                   www.sofidecora.com

                   

                   

                     发件人: Pham Thuy [mailto:[email-masked]]

                      发送时间: 2017年4月7日 16:02

                        收件人: Nico Jiang; 'Susan'; 'Hoang Nga';
                        'Thao'

                        主题: Re: 答复: 答复: 转发： 答复: 答复: 答复: 回复： Re:
                        回复： Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell
                        Light Filtering Spunlace Honeycomb Shades
                        Fabrics 

                   
                 Dear Nico, 
                 We already paid deposit 30% with amount being
                  3732.56$. 
                 Bank slip is as attach file. 
                 Pls inform when getting it 
                 Best regards, 
                 Thuy. 

                   On 4/7/2017 10:07 AM, Nico Jiang
                    wrote: 
                
                 Dear Thuy, 
                 How are you today? 
                 I am following up to check if you
                  had effected the payment of deposit. 
                 Thank you and have a nice day. 

                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386 
                   www.sofidecora.com

                   

                   

                     发件人: Pham Thuy [mailto:[email-masked]]

                      发送时间: 2017年4月5日 17:49

                        收件人: Nico Jiang; 'Susan'; 'Hoang Nga';
                        'Thao'

                        主题: Re: 答复: 转发： 答复: 答复: 答复: 回复： Re: 回复：
                        Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell
                        Light Filtering Spunlace Honeycomb Shades
                        Fabrics 

                   
                 Dear Nico, 
                 Sorry, one more request, pls revise consignee as
                  below: 
                 Blaze Manufacturing Co.,Ltd. 
                 Address: Thach That Quoc Oai Industrial Park Hanoi,
                  Vietnam 
                 Best regards, 
                 Thuy 

                   On 4/5/2017 4:13 PM, Nico Jiang
                    wrote: 
                
                 Dear Thuy, 
                 Sorry for the mistake, please
                  check the new PI. 
                 The deposit is USD3732, thank you
                  and have a nice day. 

                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386 
                   www.sofidecora.com

                   

                   

                     发件人: Pham Thuy [mailto:[email-masked]]

                      发送时间: 2017年4月5日 15:50

                        收件人: Nico Jiang; 'Susan'; 'Hoang Nga';
                        'Thao'

                        主题: Re: 转发： 答复: 答复: 答复: 回复： Re: 回复： Re:
                        回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light
                        Filtering Spunlace Honeycomb Shades Fabrics

                
                   
                 Dear Nico, 
                 For HSL26-002, we ordered 4 boxes. 
                 Could you help me to check again and revise PI asap?
                
                 We will deposit to your side within tomorrow. Is
                  this ok? 
                 Best regards, 
                 Thuy 

                    

                      

                      

                

                   On 4/5/2017 2:34 PM, Nico Jiang
                    wrote: 

                   Hi Thuy, 

                   Please check the email as below.

                

                
                   Best regards, 
                  
                     Yours, 

                     Nico Jiang 

                     G.M. 

                     www.sofidecora.com

                  

                  
                     Sent from my mobile. 

                
                  
                     -------- 原始信息 -------- 

                     由： Nico Jiang <[email-masked]>

                  
                     日期: 2017-04-03 18:27
                      (GMT+08:00) 

                     收件人： 'Pham Thuy' <[email-masked]>,
                      'Susan' <[email-masked]>,
                      'Hoang Nga' <[email-masked]>,
                      'Thao' <[email-masked]>

                  
                     主题： 答复: 答复: 答复: 回复： Re: 回复：
                      Re: 回复： Re: 答复: 答复: [ZNI] FCL02 Single Cell Light
                      Filtering Spunlace Honeycomb Shades Fabrics 

                       

                
                   Dear Thuy, 
                   How are you? 
                   Please check the attachment for
                    the PI, let me know if there is any problem. 
                   Thank you and have a nice
                    evening. 
                   PS. Just want to remind you that
                    the 30% deposit is USD3642. Please kindly notice me
                    when you effect it. We are currently quite busy
                    after the R+T show, please confirm the PI and
                    deposit sooner, so we can start prepare your order
                    ASAP. 
                     
                   Best
                    regards, 
                     
                   Nico
                    Jiang 
                     
                   Mobile: +86 13003148889
                      / +1 520 7045386 
                   www.sofidecora.com

                   

                     

                  

                  

                  

                --                                                           
                Thanks and Best regards,                                                          
                Thuy                                                          
                                                                           
                Tel/wechat/whatsApp: +84 936 414 906                                                          
                Skype: thuypham1412                                                          

                  

                  

                
                --                                                      
                Thanks and Best regards,                                                     
                Thuy                                                     
                                                                      
                Tel/wechat/whatsApp: +84 936 414 906                                                     
                Skype: thuypham1412                                                     

                  

                  

                --                                                 
                Thanks and Best regards,                                                
                Thuy                                                
                                                                 
                Tel/wechat/whatsApp: +84 936 414 906                                                
                Skype: thuypham1412                                                

                  

                
                --                                            
                Thanks and Best regards,                                           
                Thuy                                           
                                                            
                Tel/wechat/whatsApp: +84 936 414 906                                           
                Skype: thuypham1412                                           

                  

                --                                       
                Thanks and Best regards,                                      
                Thuy                                      
                                                             
                Tel/wechat/whatsApp: +84 936 414 906                                      
                Skype: thuypham1412                                      

                  

                --                                  
                Thanks and Best regards,                                 
                Thuy                                 
                                                        
                Tel/wechat/whatsApp: +84 936 414 906                                 
                Skype: thuypham1412                                 

              -- Thanks and Best regards,ThuyTel/wechat/whatsApp: +84 936 414 906Skype: thuypham1412

            

            -- Thanks and Best regards,ThuyTel/wechat/whatsApp: +84 936 414 906Skype: thuypham1412

          

      

      -- 
Thanks and Best regards,
Thuy

Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412

    -- 
Thanks and Best regards,
Thuy

Tel/wechat/whatsApp: +84 936 414 906
Skype: thuypham1412